body {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px !important;
	background: #f0f3f6;
	padding: 0;
	margin: 0;
}

.login-page {
	width: 640px;
	border: 1px solid #222;
	margin: auto;
	padding: 20px;
}


.c-container {
	width: 1480px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.row {
	padding-bottom: 5px;
	padding-top: 5px;
}


.table {
	width: 100%;
}

.select2-result-repository__title {
	font-weight: bold;
}

.w-5 {
	width: 24px;
}
.h-5 {
	height: 24px;
}

.btn i{
	font-size: 16px;
	line-height: 1;
}

.post-comments {
  padding-bottom: 9px;
  margin: 5px 0 5px;
}

.comments-nav {
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.post-comments .comment-meta {
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.post-comments .media {
  border-left: 1px dotted #000;
  border-bottom: 1px dotted #000;
  margin-bottom: 5px;
  padding-left: 10px;
  
  display: flex;
  flex-direction: column;
  
  width: 100%;
}

.post-comments .media .media-body p{
	font-size: 16px;
}

.post-comments .media-heading {
  font-size: 12px;
  color: grey;
}

.post-comments .comment-meta a {
  font-size: 12px;
  color: grey;
  font-weight: bolder;
  margin-right: 5px;
}

#map {
	width: 100%;
	height: 480px;
}


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #596184;
    color: #fff;
	overflow: hidden;
	transition: all 0.3s;
	
	-webkit-box-shadow: 50px 0px 50px 25px rgba(34, 60, 80, 0.25);
	-moz-box-shadow: 50px 0px 50px 25px rgba(34, 60, 80, 0.25);
	box-shadow: 50px 0px 50px 25px rgba(34, 60, 80, 0.25);

}
#sidebar.closebar {
	width: 66px;
	
	-webkit-box-shadow: 0px 0px 0px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 0px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 0px 0px rgba(34, 60, 80, 0.2);
}
#sidebar .sidebar-menu-content{
	width: 250px;
	opacity: 1;
	transition: all 0.3s;
}
#sidebar.closebar .sidebar-menu-content{
	opacity: 0;
	display: none;
}

#sidebar.closebar .sidebar-menu-content-close {
	background: #596184;
	left: 0px;
}

.sidebar-menu-content-close {
	position: fixed;
	top: 0;
	left: 250px;
	background: #4d5577;
	display: inline-block;
	transition: all 0.3s;
}


.menu-icon {
	width: 50px;
	height: 50px;

	margin: 8px 8px;
	transform: scale(0.7);
	padding: 0;
	cursor: pointer;
	z-index: 20;
}
.menu-bar {
	width: 50px;
	height: 5px;
	background: rgb(255, 255, 255);
	position: absolute;
	transition: all 0.3s;
}
.menu-bar1 {
	margin-top: 9px;
}
.menu-bar2 {
	margin-top: 23px;
}
.menu-bar3 {
	margin-top: 37px;
}
.menu-icon.hover .menu-bar1 {
	-webkit-transform: rotate(45deg) scaleX(0.7);
	margin-top: 22px;
}
.menu-icon.hover .menu-bar2 {
	opacity: 0;
}
.menu-icon.hover .menu-bar3 {
	-webkit-transform: rotate(-45deg) scaleX(0.7);
	margin-top: 22px;
}




#sidebar .sidebar-header {
    padding: 20px;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #4d5577;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 14px 20px;
	
    font-size: 1.3em;
	display: flex;
	align-content: center;
	align-items: center;
}
#sidebar ul li a span{
	margin-left: 10px;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul.components li > a, a[aria-expanded="true"] {
    color: #fff;
    background: #4d5577;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.logout, a.logout:hover {
    background: #4d5577 !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: calc(100% - 250px);
    padding: 40px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
	background: #f0f3f6;
}
#content.active {
	width: calc(100% - 60px);
}

.global-heading {
	margin-bottom: 15px;
	font-size: 1.4rem;
}

.flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.justify-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
}

.relative {
	position: relative;
}

.pagination-links {
	border-top: 1px solid #e1e1e1;
	padding-top: 15px;
}
.pagination-links span span span{
	height: 100%;
}

.col-form-label-lg {
	font-size: 1.0rem;
}

.h4, h4 {
    font-size: 1.2rem;
}

.btn-primary {
    background-color: #346cd7;
    border-color: #1e5495;
}
.btn-outline-primary {
	color: #1e5495;
	border-color: #1e5495;
}
.btn-outline-primary:hover {
    background-color: #346cd7;
    border-color: #1e5495;
}

.sorting {
	cursor: pointer;
}
.sorting .down,
.sorting .up {
	display: none;
}
.sorting[data-sorting_type='asc'] .up {
	display: inline-block;
}
.sorting[data-sorting_type='desc'] .down {
	display: inline-block;
}

input[type=checkbox].zh {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.18); /* IE */
  -moz-transform: scale(1.18); /* FF */
  -webkit-transform: scale(1.18); /* Safari and Chrome */
  -o-transform: scale(1.18); /* Opera */
}

.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: black;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.contragent_address {
	padding: 8px 8px;
	color: #6a6a6a;
}

.crash td{
	background: #fbd4d482;
}